---
sidebarDepth: 2
---

# Velkomen 👋

[![release-badge]][release]&nbsp;[![license-badge]][license]&nbsp;[![contributions-badge]][contributions]&nbsp;[![semantic-release-badge]][semantic-release]&nbsp;[![crowdin-badge]][crowdin]&nbsp;[![discord-badge]][discord]&nbsp;[![stars-badge]][stars]

Castopod er ei open og gratis løysing for dei som vil køyra si eiga
podkasting-plattform, og for podkastarar som vil engasjera og samhandla med
publikum.

Castopod er lett å installera og er bygd på
[CodeIgniter4](https://codeigniter.com/), eit kraftig PHP-rammeverk med små
systemkrav.

::: info Status

Castopod er i **beta**-utgåve, men er allereie stabilt nok til at podkastarar
over heile verda&nbsp;bruker&nbsp;det!

:::

<div class="flex items-center">
  <a href="/getting-started/install" class="inline-flex items-center px-4 py-2 mx-auto font-semibold text-center text-white rounded-full shadow gap-x-1 bg-pine-500 hover:no-underline hover:bg-pine-600">Installer<svg viewBox="0 0 24 24" width="1em" height="1em" class="text-xl text-pine-200"><path fill="currentColor" d="m16.172 11-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg></a>
</div>

## Funksjonar

- 🌱 &nbsp;Fri og open (AGPL v3-lisens)
- 🔐 &nbsp;Legg vekt på at du eig dine eigne data: innhaldet, publikum og
  analysedata høyrer deg til, og&nbsp;berre&nbsp;deg
- 🪄 &nbsp;Podkasting 2.0-funksjonar: GUID, låsing, transkribering, finansiering,
  kapittel, stader, personar, lydbetar…
- 💬 &nbsp;Innebygd sosialt nettverk:
  - 🚀 &nbsp;Castopod er ein del av fødiverset, som er eit desentralisert
    sosialt nettverk
  - ❤️ &nbsp;Skriv innlegg, del dei, favorittmerk dei, og kommenter episodane
- 📈 &nbsp;Innebygde analyseverkty:
  - ⚖️ &nbsp;Fylgjer GDPR / CCPA / LGPD
  - 🪙 &nbsp;Standard IABv2-publikumsmåling
  - 🏡 &nbsp;Eigen analyse, heilt utan utanforståande tredjepartar
- 📢 &nbsp;Innebygd marknadsføring:
  - ✅ &nbsp;Søkjemotorvenleg (open-graph meta-knaggar, JSON-LD, …)
  - 📱 &nbsp;PWA: installer som frittståande app
  - 🎨 &nbsp;Bruk eigne fargar
  - 🎬 &nbsp;Lag og del filmklypp frå episodane
  - 🔉 &nbsp;Lag lydbetar
  - ▶️ &nbsp;Innbyggbar spelar, så du kan spela episodane dine på ein kvar
    nettstad
- 💸 &nbsp;Ten pengar:
  - 🔗 &nbsp;Donasjonslenker
  - 📲 &nbsp;lytt-for-å-klikka-annonsar
  - 🤝 &nbsp;value4value / WebMonetization
- 📡 &nbsp;Kringkast episodane dine kvar som helst med RSS:
  - 📱 &nbsp;På alle indeksar og appar: Podcast Index, Apple Podcasts, Spotify,
    Google Podcasts, Deezer, Podcast Addict, Podfriend, …
  - ⚡ &nbsp;Kringkast episodane dine straks med WebSub
- 📥 &nbsp;Podkastimport: Flytt podkasten din til Castopod
- 📤 &nbsp;Flytt podkasten din bort frå Castopod
- 🔀 &nbsp;For fleire: Ver vertskap for så mange podkastar du vil
- 👥 &nbsp;Fleirbrukar: legg til bidragsytarar og lag roller for dei
- 🌎 &nbsp;i18n-støtte: Omsett til norsk, engelsk, fransk, polsk og mange andre!

## Kvifor Castopod?

Podkasting er i utgangspunktet desentralt: Du kan laga din eigen podkast som ei
RSS-fil, leggja han ut på nettet og dela han kvar som helst.

Faktisk var podkasting lenge eit av få medium som fungerte på denne måten.

Etter som bruken endra seg, vart podkastar vanlegare - anten det var folk som
brukte podkasting til å uttrykkja seg og dela tankane sine, eller lyttarar som
såg etter betre innhald.

Når podkasting blir vanlegare, prøver fleire firma å driva podkasting i retning
meir sentralisering og kontroll.

Castopod vart til for å tilby eit ope og framtidsretta alternativ for å
publisera podkastar, med vekt på desentralisering for å tryggja at podkastar kan
uttrykkja kreativiteten sin.

Miljøa for open kjeldekode står bak dette prosjektetet, og særleg rørslene bak
[fødiverset](https://fediverse.party/en/fediverse/) og
[Podcasting 2.0](https://podcastindex.org/).

## Samanlikning med andre løysingar

Me trur ikkje at ei spesiell løysing er best for alle, det kjem an på kva du
treng. Difor kjem me med ei samanlikning med andre verkty, slik at du kan finna
ut om Castopod er rett for&nbsp;deg.

### Castopod og Wordpress

Castopod blir ofte omtala som "Wordpress for podkastar", fordi løysingane er
ganske like. Det stemmer i grunnen. Castopod har fått mykje inspirasjon frå
Wordpress-økosystemet, fordi me såg kor lett det var å ta i bruk og kor mange
nettstader som køyrer&nbsp;det.

Nett som Wordpress er Castopod fri og open, bygd med PHP på ein MySQL-database
og pakka slik at du lett kan installera han på dei fleste vevtenarar.

Wordpress er ein fin måte å laga ei nettside på, og utvida ho med tillegg som
inneheld dei funksjonane du treng. Det er eit fullstendig innhaldssystem som kan
laga ei kva som helst nettside.

På andre sida er Castopod laga spesifikt for podkastarar, og legg vekt på
podkasting og ingenting anna. Du treng ingen ekstra programtillegg for å starta
med&nbsp;podkasting.

På denne måten kan me tilpassa programmet spesielt til podkasting, anten det
gjeld å laga nye podkastar og episodar eller å kringkasta, marknadsføra og
analysera dei.

Til slutt: Wordpress og Castopod kan fint bu saman på same nettverten, etter som
dei har same systemkrava!

### Castopod og Funkwhale

Funkwhale er ein open og moderne musikktenar du kan køyra sjølv. Nett som
Castopod er Funkwhale på fødiverset, som er eit desentralt sosialt nettverk.
Dermed kan dei prata saman.

Funkwhale vart i utgangspunktet laga for musikk. Seinare, etter som prosjektet
utvikla seg, vart det mogleg å leggja ut podkastar der.

Ulikt Funkwhale er Castopod utforma og bygd berre for podkastar. Det gjer det
lettare å leggja til funksjonar knytt til økosystemet rundt podkastar, slik som
podkasting 2.0-funksjonane (transkribering, kapittel, stader, personar…).

For å oppsummera bør du truleg bruka Funkwhale om du vil leggja ut musikk, og
Castopod om du vil leggja ut podkastar.

### Castopod og andre podkastvertar

Det finst mange løysingar for å leggja ut podkastar. Nokre av dei er verkeleg
flotte, og [mange av dei](https://podcastindex.org/apps) tek i bruk podkasting
2.0-funksjonar, nett som Castopod!

Kvar av desse løysingane er ulike, og du kan samanlikna dei ved hjelp av
[lista over funksjonar](#features).

Når det er sagt, er det to hovudpunkt som skil Castopod frå andre
podkastløysingar:

- Du kan køyra Castopod på di eiga tenarmaskin, og det er den einaste løysinga
  som gjev deg full kontroll over det du lagar. Og fordi Castopod er open
  kjeldekode, kan du endra løysinga slik du treng.

- Castopod er den einaste løysinga no som både koplar til eit desentralt sosialt
  nettverk med Activitypub og som har mange av podkasting 2.0-løysingane. Me tek
  sikte på å kopla dei to tettare saman.

## Bidra til Castopod

Likar du Castopod og vil bidra? Sjå på dokumentasjonen nedanfor for å koma
i&nbsp;gang.

### Ordensreglar

Castopod har laga ordensreglar som me ventar at bidragsytarar fylgjer. Les
[CODE_OF_CONDUCT-dokumentet](https://code.castopod.org/adaures/castopod/-/blob/beta/CODE_OF_CONDUCT.md)
for å sjå kva åtferd me godtek og&nbsp;ikkje.

### Korleis bidra

Les [korleis du bidreg](./contributing/guidelines.md) for å lære korleis me
utviklar, korleis du melder inn feil og framlegg til forbetringar, og korleis du
byggjer og prøver ut endringar i Castopod.

## Kontakt

Du kan spørja om hjelp eller stilla alle moglege spørsmål på:

- [Discord](https://castopod.org/discord) (for å prata direkte med utviklarane
  og brukarmiljøet)
- [Feilmeldinga](https://code.castopod.org/adaures/castopod/-/issues) (for å
  føreslå nye funksjonar og melda feil)

Eventuelt kan du fylgja oss på sosiale plattformer for å få nytt om Castopod:

- [podlibre.social](https://podlibre.social/@Castopod) (Mastodon-nettstad)
- [Twitter](https://twitter.com/castopod)
- [LinkedIn](https://linkedin.com/company/castopod)
- [Facebook](https://www.facebook.com/castopod)

## Sponsorar

Me får økonomisk hjelp til å utvikla Castopod vidare. Viss du vil bidra, kan du
lesa korleis du
[sponsar Castopod-utviklinga](https://opencollective.com/castopod/contribute).

<div class="flex flex-wrap gap-x-16 gap-y-8">
  <a href="https://adaures.com/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/adaures.svg" alt="Ad Aures Logo" class="h-16" /></a>
  <a href="https://nlnet.nl/project/Castopod/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/nlnet.svg" alt="NLnet Logo" class="h-16" /></a>
</div>

## Lisens

[GNU Affero General Public License v3.0](https://choosealicense.com/licenses/agpl-3.0/)

Copyright © 2020-present, [Ad Aures](https://adaures.com/).

[release]: https://code.castopod.org/adaures/castopod/-/releases
[release-badge]:
  https://img.shields.io/gitlab/v/release/2?color=brightgreen&gitlab_url=https%3A%2F%2Fcode.castopod.org%2F&include_prereleases&label=release
[license]: https://code.castopod.org/adaures/castopod/-/blob/beta/LICENSE.md
[license-badge]:
  https://img.shields.io/github/license/ad-aures/castopod?color=blue
[contributions]: https://code.castopod.org/adaures/castopod/-/issues
[contributions-badge]:
  https://img.shields.io/badge/contributions-welcome-brightgreen.svg
[semantic-release]: https://github.com/semantic-release/semantic-release
[semantic-release-badge]:
  https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg
[discord]: https://castopod.org/discord
[discord-badge]: https://img.shields.io/badge/chat-on%20discord-7389D8
[stars]: https://github.com/ad-aures/castopod/stargazers
[stars-badge]:
  https://img.shields.io/github/stars/ad-aures/castopod?style=social
[crowdin]: https://translate.castopod.org/project/castopod
[crowdin-badge]: https://badges.crowdin.net/castopod/localized.svg
