---
sidebarDepth: 2
---

# Bem-vindo 👋

[![release-badge]][release]&nbsp;[![license-badge]][license]&nbsp;[![contributions-badge]][contributions]&nbsp;[![semantic-release-badge]][semantic-release]&nbsp;[![crowdin-badge]][crowdin]&nbsp;[![discord-badge]][discord]&nbsp;[![stars-badge]][stars]

Castopod é uma plataforma de hospedagem de código livre & aberto feita para
podcasters que querem se envolver e interagir com seu público.

Castopod é fácil de instalar e foi construído em cima do
[CodeIgniter4](https://codeigniter.com/), um poderoso framework PHP com uma
pegada muito pequena.

::: info Status

O Castopod está atualmente em **beta**, mas já bastante estável e usado por
podcasters em todo o mundo!

:::

<div class="flex items-center">
  <a href="/getting-started/install" class="inline-flex items-center px-4 py-2 mx-auto font-semibold text-center text-white rounded-full shadow gap-x-1 bg-pine-500 hover:no-underline hover:bg-pine-600">Instalar<svg viewBox="0 0 24 24" width="1em" height="1em" class="text-xl text-pine-200"><path fill="currentColor" d="m16.172 11-5.364-5.364 1.414-1.414L20 12l-7.778 7.778-1.414-1.414L16.172 13H4v-2z"></path></svg></a>
</div>

## Funcionalidades

- 🌱 &nbsp;Livre & de código aberto (Licença AGPL v3)
- 🔐 &nbsp;Focado na soberania de dados: seu conteúdo, público e análises
  pertence a você, e somente você
- 🪄 &nbsp;Recursos de Podcasting 2.0: GUID, bloqueado, transcrições,
  financiamento, capítulos, localização, pessoas, clipes de áudio, …
- 💬 &nbsp;Rede social integrada:
  - 🚀 &nbsp;Castopod é parte do Fediverso, uma rede social descentralizada
  - ❤️ &nbsp;Crie publicações, compartilhe, favorite e comente em episódios
- 📈 &nbsp;Estatísticas integradas:
  - ⚖️ &nbsp;Compatível com GDPR / CCPA / LGPD
  - 🪙 &nbsp;Medição de audiência no padrão do IABv2
  - 🏡 &nbsp;Estatísticas feitas localmente, sem terceiros envolvidos
- 📢 &nbsp;Ferramentas de marketing integradas:
  - ✅ &nbsp;Pronto para SEO (meta-tags de open-graph, JSON-LD, …)
  - 📱 &nbsp;PWA: instalar como um aplicativo autônomo
  - 🎨 &nbsp;Cores de tema personalizáveis
  - 🎬 &nbsp;Gere clipes de vídeo prontos para compartilhar a partir dos
    episódios
  - 🔉 &nbsp;Gere clipes de áudio
  - ▶️ &nbsp;Player incorporável, incorpore seus episódios em qualquer site
- 💸 &nbsp;Monetização:
  - 🔗 &nbsp;Links de financiamento
  - 📲 &nbsp;anúncios clique-para-ouvir
  - 🤝 &nbsp;value4value / WebMonetization
- 📡 &nbsp;Publique seus episódios em qualquer lugar com RSS:
  - 📱 &nbsp;Em todos os agregadores e aplicativos: Podcast Index, Apple
    Podcasts, Spotify, Google Podcasts, Deezer, Podcast Addict, Podfriend, …
  - ⚡ &nbsp;Transmita seus episódios instantaneamente com WebSub
- 📥 &nbsp;Importação de Podcast: mova seu podcast existente para o Castopod
- 📤 &nbsp;Mova seu podcast para fora do Castopod
- 🔀 &nbsp;Multi-inquilino: hospede quantos podcasts você quiser
- 👥 &nbsp;Multi-usuário: adicione contribuidores e defina cargos
- 🌎 &nbsp;Suporte i18n: traduzido em inglês, francês, polonês, português
  brasileiro, alemão e norueguês... e com mais a caminho!

## Motivação

O ecossistema de podcasting é descentralizado por natureza: você pode criar seu
podcast como um arquivo RSS, publicar na web e compartilhar em qualquer lugar
online.

Na verdade, é um dos únicos meios de comunicação que permaneceram assim por
muito tempo.

À medida que os usos estão evoluindo, mais e mais pessoas estão entrando em
podcasts: sejam criadores encontrando novas maneiras de compartilhar suas ideias
ou então ouvintes em busca de melhor conteúdo.

Com a mídia podcast se tornando mais amplamente utilizada, algumas empresas
estão tentando mudá-la para um meio mais controlado e centralizado.

O Castopod foi criado em um esforço para fornecer uma alternativa aberta e
sustentável para hospedar seus podcasts, promovendo a descentralização para
garantir que a criatividade dos podcasters possa se expressar.

Este projeto é impulsionado pela comunidade de código aberto e, especificamente,
pelo [Fediverso](https://fediverse.party/en/fediverse/) e movimentos
[Podcasting 2.0](https://podcastindex.org/).

## Comparação com outras soluções

Acreditamos que uma solução não é necessariamente certa para todos, depende
muito de suas necessidades. Então, aqui estão comparações com outras ferramentas
para ajudá-lo a avaliar se o Castopod é o ideal para você.

### Castopod vs Wordpress

Castopod é frequentemente referido como "o Wordpress para podcasts" por causa
das semelhanças entre os dois. De certa forma, isso é verdade. E, na verdade, o
Castopod foi muito inspirado no ecossistema do Wordpress, vendo a facilidade de
adoção da comunidade e o número de sites rodando ele.

Assim como o Wordpress, o Castopod é livre e de código aberto, compilado
utilizando PHP com um banco de dados MySQL e é empacotado de uma forma que você
pode facilmente instalar na maioria dos servidores.

Wordpress é uma ótima maneira de criar seu site e expandi-lo com plugins para
obter o que você quer. É um CMS completo que ajuda você a ter qualquer tipo de
site online.

Por outro lado, o Castopod destina-se a atender especificamente às necessidades
dos podcasters, concentrando-se em podcasting e nada mais. Você não precisa de
nenhum plug-in para começar sua jornada podcastal.

Isso permite otimizar os processos específicos do podcasting: desde a criação de
seus podcasts e a publicação de novos episódios até a transmissão, marketing e
estatísticas.

Finalmente, dependendo de suas necessidades, Wordpress e Castopod podem até
conviver lado a lado, pois compartilham os mesmos requisitos!

### Castopod vs Funkwhale

Funkwhale é um servidor de música auto-hospedado, moderno, livre e de código
aberto. Assim como o Castopod, o Funkwhale está no fediverso, uma rede social
descentralizada que permite a interoperabilidade entre os dois.

Funkwhale foi inicialmente construído em torno da música. E mais tarde, à medida
que o projeto evoluiu, a capacidade de hospedar podcasts foi introduzida.

Ao contrário do Funkwhale, o Castopod foi projetado e construído exclusivamente
para podcasting. Isso permite uma implementação mais fácil para recursos
relacionados ao ecossistema de podcasting, como os recursos de podcasting 2.0
(transcrições, capítulos, locais, pessoas, …).

Portanto, você provavelmente deve usar o Funkwhale se quiser hospedar sua música
e usar o Castopod se quiser hospedar seus podcasts.

### Castopod vs outras hospedagens de podcast

Existem muitas soluções para você hospedar seus podcasts, alguns dos quais são
realmente ótimas e [muitas delas](https://podcastindex.org/apps) estão entrando
na onda do Podcasting 2.0 assim como o Castopod!

Cada uma dessas soluções difere uma da outra, você pode comparar com a
[lista de recursos](#features).

Dito isto, existem duas diferenças principais com outras soluções de podcasting:

- Castopod pode ser auto-hospedado e é a única solução que permite manter o
  controle total sobre o que você produz. Além disso, como é de código aberto,
  você pode até personalizá-lo como desejar.

- O Castopod é a única solução que atualmente integra uma rede social
  descentralizada com o ActivityPub, bem como muitos dos recursos de podcasting
  2.0, na esperança de preencher a lacuna entre as duas.

## Contribuir

Gostou do Castopod e gostaria de ajudar? Dê uma olhada na seguinte documentação
para você começar.

### Código de conduta

Castopod adotou um Código de Conduta que esperamos que os participantes do
projeto sigam. Por favor, leia o
[manual CODE_OF_CONDUCT](https://code.castopod.org/adaures/castopod/-/blob/beta/CODE_OF_CONDUCT.md)
para que você possa entender quais ações serão e não serão toleradas.

### Guia de contribuição

Leia nosso [guia de contribuição](./contributing/guidelines.md) para saber mais
sobre nosso processo de desenvolvimento, como propor correções de bugs e
melhorias e como compilar e testar suas alterações no Castopod.

## Contato

Você pode nos contatar para obter ajuda ou fazer qualquer pergunta que tenha em:

- [Discord](https://castopod.org/discord) (para interação direta com
  desenvolvedores e a comunidade)
- [Rastreador de problemas](https://code.castopod.org/adaures/castopod/-/issues)
  (para solicitações de recursos e relatos de bugs)

Como alternativa, você pode nos seguir nas redes sociais para obter notícias
sobre o Castopod:

- [podlibre.social](https://podlibre.social/@Castopod) (instância do Mastodon)
- [Twitter](https://twitter.com/castopod)
- [LinkedIn](https://linkedin.com/company/castopod)
- [Facebook](https://www.facebook.com/castopod)

## Patrocinadores

O desenvolvimento contínuo do Castopod é possível com o apoio de seus
patrocinadores. Se você quiser ajudar, por favor considere
[patrocinar o desenvolvimento do Castopod](https://opencollective.com/castopod/contribute).

<div class="flex flex-wrap gap-x-16 gap-y-8">
  <a href="https://adaures.com/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/adaures.svg" alt="Logo de Ad Aures" class="h-16" /></a>
  <a href="https://nlnet.nl/project/Castopod/" target="_blank" rel="noopener noreferrer"><img src="/images/sponsors/nlnet.svg" alt="Logo da NLnet" class="h-16" /></a>
</div>

## Licença

[Licença Pública Geral GNU Affero v3.0](https://choosealicense.com/licenses/agpl-3.0/)

Copyright © 2020-present, [Ad Aures](https://adaures.com/).

[release]: https://code.castopod.org/adaures/castopod/-/releases
[release-badge]:
  https://img.shields.io/gitlab/v/release/2?color=brightgreen&gitlab_url=https%3A%2F%2Fcode.castopod.org%2F&include_prereleases&label=release
[license]: https://code.castopod.org/adaures/castopod/-/blob/beta/LICENSE.md
[license-badge]:
  https://img.shields.io/github/license/ad-aures/castopod?color=blue
[contributions]: https://code.castopod.org/adaures/castopod/-/issues
[contributions-badge]:
  https://img.shields.io/badge/contributions-welcome-brightgreen.svg
[semantic-release]: https://github.com/semantic-release/semantic-release
[semantic-release-badge]:
  https://img.shields.io/badge/%20%20%F0%9F%93%A6%F0%9F%9A%80-semantic--release-e10079.svg
[discord]: https://castopod.org/discord
[discord-badge]: https://img.shields.io/badge/chat-on%20discord-7389D8
[stars]: https://github.com/ad-aures/castopod/stargazers
[stars-badge]:
  https://img.shields.io/github/stars/ad-aures/castopod?style=social
[crowdin]: https://translate.castopod.org/project/castopod
[crowdin-badge]: https://badges.crowdin.net/castopod/localized.svg
