<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Wszystkie podcasty',
    'no_podcast' => 'Nie znaleziono podcastu!',
    'create' => 'Stwórz podcast',
    'import' => 'Importuj podcast',
    'new_episode' => 'Nowy Odcinek',
    'view' => 'Wyświetl podcast',
    'edit' => 'Edytuj podcast',
    'delete' => 'Usuń podcast',
    'see_episodes' => 'Zobacz odcinki',
    'see_contributors' => 'Zobacz kontrybutorów',
    'go_to_page' => 'Idź do strony',
    'latest_episodes' => 'Najnowsze odcinki',
    'see_all_episodes' => 'Zobacz wszystkie odcinki',
    'messages' => [
        'createSuccess' => 'Podcast został pomyślnie utworzony!',
        'editSuccess' => 'Podcast został pomyślnie zaktualizowany!',
        'importSuccess' => 'Podcast został pomyślnie zaimportowany!',
    ],
    'form' => [
        'identity_section_title' => 'Tożsamość podcastu',
        'identity_section_subtitle' => 'Te pola pozwalają Ci zostać zauważonym.',
        'cover' => 'Okładka podcastu',
        'cover_size_hint' => 'Okładka musi być kwadratowa o szerokości i wysokości co najmniej 1400 pikseli.',
        'banner' => 'Baner podcastu',
        'banner_size_hint' => 'Baner musi mieć proporcje 3:1 i co najmniej 1500 pikseli szerokości.',
        'banner_delete' => 'Usuń baner podcastu',
        'title' => 'Tytuł',
        'handle' => 'Uchwyt',
        'handle_hint' =>
            'Służy do identyfikacji podcastu. Akceptowane są wielkie i małe litery, cyfry i podkreślenia.',
        'type' => [
            'label' => 'Typ',
            'episodic' => 'Epizodyczny',
            'episodic_hint' => 'Jeśli odcinki mają być pobierane bez określonej kolejności. Najnowsze odcinki zostaną zaprezentowane jako pierwsze.',
            'serial' => 'Seryjny',
            'serial_hint' => 'Jeśli odcinki mają być pobierane w kolejności sekwencyjnej. Jako pierwsze zostaną zaprezentowane najstarsze odcinki.',
        ],
        'description' => 'Opis',
        'classification_section_title' => 'Klasyfikacja',
        'classification_section_subtitle' =>
            'Te pola wpłyną na twoją publiczność i konkurencję.',
        'language' => 'Język',
        'category' => 'Kategoria',
        'category_placeholder' => 'Wybierz kategorię…',
        'other_categories' => 'Inne kategorie',
        'parental_advisory' => [
            'label' => 'Kontrola rodzicielska',
            'hint' => 'Czy zawiera treści dla dorosłych?',
            'undefined' => 'niezdefiniowana',
            'clean' => 'Czysta',
            'explicit' => 'Dla dorosłych',
        ],
        'author_section_title' => 'Autor',
        'author_section_subtitle' => 'Kto zarządza podcastem?',
        'owner_name' => 'Nazwa właściciela',
        'owner_name_hint' =>
            'Wyłącznie do użytku administracyjnego. Widoczne w publicznym kanale RSS.',
        'owner_email' => 'Email właściciela',
        'owner_email_hint' =>
            'Będzie używany przez większość platform do weryfikacji własności podcastu. Widoczne w publicznym kanale RSS.',
        'publisher' => 'Wydawca',
        'publisher_hint' =>
            'Grupa odpowiedzialna za stworzenie programu. Często odnosi się do firmy macierzystej lub sieci podcastów. To pole jest czasami oznaczone jako ’Autor’.',
        'copyright' => 'Prawa autorskie',
        'location_section_title' => 'Lokalizacja',
        'location_section_subtitle' => 'O jakim miejscu jest ten podcast?',
        'location_name' => 'Nazwa lub adres lokalizacji',
        'location_name_hint' => 'Może to być prawdziwe lub fikcyjne miejsce',
        'monetization_section_title' => 'Monetyzacja',
        'monetization_section_subtitle' =>
            'Zarabiaj dzięki swoim odbiorcom.',
        'payment_pointer' => 'Wskaźnik płatności do zarabiania w sieci',
        'payment_pointer_hint' =>
            'To tutaj otrzymasz pieniądze dzięki Monetyzacji Internetowej',
        'advanced_section_title' => 'Parametry Zaawansowane',
        'advanced_section_subtitle' =>
            'Jeśli potrzebujesz tagów RSS, których Castopod nie obsługuje, ustaw je tutaj.',
        'custom_rss' => 'Własne tagi RSS dla podcastu',
        'custom_rss_hint' => 'Zostaną wstawione w tagu ❬channel❭.',
        'new_feed_url' => 'Nowy adres URL kanału',
        'new_feed_url_hint' => 'Użyj tego pola, gdy przenosisz się do innej domeny lub platformy hostingowej podcastu. Domyślnie wartość jest ustawiona na bieżący adres URL RSS, jeśli podcast jest importowany.',
        'partnership' => 'Partnerstwo',
        'partner_id' => 'ID',
        'partner_link_url' => 'Adres URL linku',
        'partner_image_url' => 'Adres URL obrazu',
        'partner_id_hint' => 'Twój własny ID partnera',
        'partner_link_url_hint' => 'Ogólny adres linku partnera',
        'partner_image_url_hint' => 'Ogólny adres obrazu partnera',
        'status_section_title' => 'Status',
        'block' => 'Podcast powinien być ukryty na wszystkich platformach',
        'complete' => 'Podcast nie będzie miał nowych odcinków',
        'lock' => 'Zapobiegaj kopiowaniu podcastu',
        'lock_hint' =>
            'Celem jest poinformowanie innych platform podcastów, czy są uprawnione do importowania tego kanału. Wartość tak oznacza, że każda próba zaimportowania tego kanału na nową platformę powinna zostać odrzucona.',
        'submit_create' => 'Stwórz podcast',
        'submit_edit' => 'Zapisz podcast',
    ],
    'category_options' => [
        'uncategorized' => 'bez kategorii',
        'arts' => 'Sztuka',
        'business' => 'Biznes',
        'comedy' => 'Komedia',
        'education' => 'Edukacja',
        'fiction' => 'Fikcja',
        'government' => 'Rząd',
        'health_and_fitness' => 'Zdrowie i Fitness',
        'history' => 'Historia',
        'kids_and_family' => 'Dzieci i Rodzina',
        'leisure' => 'Wypoczynek',
        'music' => 'Muzyka',
        'news' => 'Wiadomości',
        'religion_and_spirituality' => 'Religia i Duchowość',
        'science' => 'Nauka',
        'society_and_culture' => 'Społeczność i Kultura',
        'sports' => 'Sport',
        'technology' => 'Technologia',
        'true_crime' => 'Prawdziwe Zbrodnie',
        'tv_and_film' => 'Telewizja i Film',
        'books' => 'Książki',
        'design' => 'Projektowanie',
        'fashion_and_beauty' => 'Moda i Uroda',
        'food' => 'Żywność',
        'performing_arts' => 'Sztuki Sceniczne',
        'visual_arts' => 'Dzieła Wizualne',
        'careers' => 'Kariera',
        'entrepreneurship' => 'Przedsiębiorczość',
        'investing' => 'Inwestowanie',
        'management' => 'Zarządzanie',
        'marketing' => 'Marketing',
        'non_profit' => 'Non-Profit',
        'comedy_interviews' => 'Wywiady Komediowe',
        'improv' => 'Improwizacja',
        'stand_up' => 'Stand-Up',
        'courses' => 'Kursy',
        'how_to' => 'Poradnik',
        'language_learning' => 'Nauka Języków',
        'self_improvement' => 'Samorozwój',
        'comedy_fiction' => 'Fikcja komediowa',
        'drama' => 'Dramat',
        'science_fiction' => 'Fantastyka Naukowa',
        'alternative_health' => 'Zdrowie Alternatywne',
        'fitness' => 'Fitness',
        'medicine' => 'Medycyna',
        'mental_health' => 'Zdrowie Psychiczne',
        'nutrition' => 'Odżywianie',
        'sexuality' => 'Seksualność',
        'education_for_kids' => 'Edukacja dla Dzieci',
        'parenting' => 'Rodzicielstwo',
        'pets_and_animals' => 'Zwierzęta i Zwierzęta Domowe',
        'stories_for_kids' => 'Historie dla Dzieci',
        'animation_and_manga' => 'Animacja i manga',
        'automotive' => 'Motoryzacja',
        'aviation' => 'Lotnictwo',
        'crafts' => 'Rzemieślnictwo',
        'games' => 'Gry',
        'hobbies' => 'Hobby',
        'home_and_garden' => 'Dom i Ogród',
        'video_games' => 'Gry Wideo',
        'music_commentary' => 'Komentarz Muzyczny',
        'music_history' => 'Historia Muzyki',
        'music_interviews' => 'Wywiady Muzyczne',
        'business_news' => 'Wiadomości Biznesowe',
        'daily_news' => 'Codzienne Wiadomości',
        'entertainment_news' => 'Wiadomości Rozrywkowe',
        'news_commentary' => 'Komentarz Wiadomości',
        'politics' => 'Polityka',
        'sports_news' => 'Wiadomości Sportowe',
        'tech_news' => 'Wiadomości Techniczne',
        'buddhism' => 'Buddyzm',
        'christianity' => 'Chrześcijaństwo',
        'hinduism' => 'Hinduizm',
        'islam' => 'Islam',
        'judaism' => 'Judaizm',
        'religion' => 'Religia',
        'spirituality' => 'Duchowość',
        'astronomy' => 'Astronomia',
        'chemistry' => 'Chemia',
        'earth_sciences' => 'Nauka o Ziemi',
        'life_sciences' => 'Nauki o Życiu',
        'mathematics' => 'Matematyka',
        'natural_sciences' => 'Nauki Przyrodnicze',
        'nature' => 'Natura',
        'physics' => 'Fizyka',
        'social_sciences' => 'Nauki Społeczne',
        'documentary' => 'Dokument',
        'personal_journals' => 'Dzienniki Osobiste',
        'philosophy' => 'Filozofia',
        'places_and_travel' => 'Miejsca i podróże',
        'relationships' => 'Związki',
        'baseball' => 'Baseball',
        'basketball' => 'Koszykówka',
        'cricket' => 'Krykiet',
        'fantasy_sports' => 'Sporty fantasy',
        'football' => 'Futbol',
        'golf' => 'Golf',
        'hockey' => 'Hokej',
        'rugby' => 'Rugby',
        'running' => 'Bieg',
        'soccer' => 'Soccer',
        'swimming' => 'Pływanie',
        'tennis' => 'Tenis',
        'volleyball' => 'Siatkówka',
        'wilderness' => 'Wilderness',
        'wrestling' => 'Wrestling',
        'after_shows' => 'After Shows',
        'film_history' => 'Historia Filmu',
        'film_interviews' => 'Wywiady filmowe',
        'film_reviews' => 'Recenzje filmów',
        'tv_reviews' => 'Recenzje telewizyjne',
    ],
    'by' => 'Przez {publisher}',
    'season' => 'Sezon {seasonNumber}',
    'list_of_episodes_year' => '{year} odcinki ({episodeCount})',
    'list_of_episodes_season' =>
        'Sezon {seasonNumber} odcinki ({episodeCount})',
    'no_episode' => 'Nie znaleziono odcinków!',
    'follow' => 'Obserwuj',
    'followers' => '{numberOfFollowers, plural,
        one {<span class="font-semibold">#</span> obserwujący}
        other {<span class="font-semibold">#</span> obserwujących}
    }',
    'posts' => '{numberOfPosts, plural,
        one {<span class="font-semibold">#</span> wpis}
        few {<span class="font-semibold">#</span> wpisy}
        other {<span class="font-semibold">#</span> wpisów}
    }',
    'activity' => 'Aktywność',
    'episodes' => 'Odcinki',
    'sponsor' => 'Sponsoruj',
    'funding_links' => 'Linki finansowania dla {podcastTitle}',
    'find_on' => 'Znajdź {podcastTitle} na',
    'listen_on' => 'Słuchaj na',
];
