<?php

declare(strict_types=1);

/**
 * @copyright  2020 Ad Aures
 * @license    https://www.gnu.org/licenses/agpl-3.0.en.html AGPL3
 * @link       https://castopod.org/
 */

return [
    'all_podcasts' => 'Todos os podcasts',
    'no_podcast' => 'Nenhum podcast encontrado!',
    'create' => 'Criar podcast',
    'import' => 'Importar podcast',
    'new_episode' => 'Novo Episódio',
    'view' => 'Ver podcast',
    'edit' => 'Editar podcast',
    'delete' => 'Excluir podcast',
    'see_episodes' => 'Ver episódios',
    'see_contributors' => 'Ver contribuidores',
    'go_to_page' => 'Ir para a página',
    'latest_episodes' => 'Últimos episódios',
    'see_all_episodes' => 'Ver todos os episódios',
    'messages' => [
        'createSuccess' => 'Podcast foi criado com sucesso!',
        'editSuccess' => 'Podcast foi atualizado com sucesso!',
        'importSuccess' => 'Podcast foi importado com sucesso!',
    ],
    'form' => [
        'identity_section_title' => 'Identidade do podcast',
        'identity_section_subtitle' => 'Esses campos permitem que você seja notado.',
        'cover' => 'Capa do podcast',
        'cover_size_hint' => 'Capa deve ser quadrada com pelo menos 1400px de largura e altura.',
        'banner' => 'Banner do podcast',
        'banner_size_hint' => 'Banner deve ter uma proporção 3:1 com ao menos 1500px de largura.',
        'banner_delete' => 'Excluir banner do podcast',
        'title' => 'Título',
        'handle' => 'Identificador',
        'handle_hint' =>
            'Usado para identificar o podcast. Maiúsculas, minúsculas, números e underscores (_) são aceitos.',
        'type' => [
            'label' => 'Tipo',
            'episodic' => 'Episódico',
            'episodic_hint' => 'Se os episódios são destinados a serem consumidos sem qualquer ordem específica. Os episódios mais recentes serão apresentados primeiro.',
            'serial' => 'Serial',
            'serial_hint' => 'Se os episódios são destinados a serem consumidos em ordem sequencial. Os episódios mais antigos serão apresentados primeiro.',
        ],
        'description' => 'Descrição',
        'classification_section_title' => 'Classificação',
        'classification_section_subtitle' =>
            'Esses campos terão impacto no seu público e na concorrência.',
        'language' => 'Idioma',
        'category' => 'Categoria',
        'category_placeholder' => 'Selecione uma categoria…',
        'other_categories' => 'Outras categorias',
        'parental_advisory' => [
            'label' => 'Aviso aos pais',
            'hint' => 'Contém conteúdo explícito?',
            'undefined' => 'não definido',
            'clean' => 'Limpo',
            'explicit' => 'Explícito',
        ],
        'author_section_title' => 'Autor',
        'author_section_subtitle' => 'Quem está gerenciando o podcast?',
        'owner_name' => 'Nome do proprietário',
        'owner_name_hint' =>
            'Apenas para uso administrativo. Visível no feed RSS público.',
        'owner_email' => 'E-mail do proprietário',
        'owner_email_hint' =>
            'Será utilizado pela maioria das plataformas para verificar a propriedade do podcast. Visível no feed RSS público.',
        'publisher' => 'Editora',
        'publisher_hint' =>
            'O grupo responsável pela criação do podcast. Muitas vezes se refere à empresa-mãe ou rede de um podcast. Este campo é por vezes rotulado como "Autor".',
        'copyright' => 'Direitos autorais',
        'location_section_title' => 'Localização',
        'location_section_subtitle' => 'Sobre que lugar é esse podcast?',
        'location_name' => 'Nome ou endereço da localização',
        'location_name_hint' => 'Este pode ser um lugar real ou fictício',
        'monetization_section_title' => 'Monetização',
        'monetization_section_subtitle' =>
            'Ganhe dinheiro graças à sua audiência.',
        'payment_pointer' => 'Endereço de pagamento (Payment Pointer) para web monetização',
        'payment_pointer_hint' =>
            'Este é o seu lugar onde você receberá dinheiro graças à web monetização',
        'advanced_section_title' => 'Parâmetros Avançados',
        'advanced_section_subtitle' =>
            'Se você precisa de tags RSS que Castopod não lida, defina-as aqui.',
        'custom_rss' => 'Tags RSS personalizadas para o podcast',
        'custom_rss_hint' => 'Isto será injetado dentro da tag ❬channel❭.',
        'new_feed_url' => 'Nova URL de feed',
        'new_feed_url_hint' => 'Use este campo ao mover este podcast para outro domínio ou alterar hosts. Por padrão, este campo é preenchido com a URL do feed RSS atual se o podcast for importado.',
        'partnership' => 'Parceria',
        'partner_id' => 'ID',
        'partner_link_url' => 'URL do link',
        'partner_image_url' => 'URL da imagem',
        'partner_id_hint' => 'Seu próprio ID de parceiro',
        'partner_link_url_hint' => 'O endereço genérico de link do parceiro',
        'partner_image_url_hint' => 'O endereço genérico da imagem de parceiro',
        'status_section_title' => 'Status',
        'block' => 'Podcast deve ser ocultado de todas as plataformas',
        'complete' => 'Podcast não terá novos episódios',
        'lock' => 'Impedir que o podcast seja copiado',
        'lock_hint' =>
            'O objetivo é dizer a outras plataformas de podcast se elas têm permissão para importar este feed. Um valor de "sim" significa que qualquer tentativa de importar esse feed para uma nova plataforma deve ser rejeitada.',
        'submit_create' => 'Criar podcast',
        'submit_edit' => 'Salvar podcast',
    ],
    'category_options' => [
        'uncategorized' => 'sem categoria',
        'arts' => 'Artes',
        'business' => 'Negócios',
        'comedy' => 'Comédia',
        'education' => 'Educação',
        'fiction' => 'Ficção',
        'government' => 'Governo',
        'health_and_fitness' => 'Saúde &amp Fitness',
        'history' => 'História',
        'kids_and_family' => 'Crianças &amp Família',
        'leisure' => 'Lazer',
        'music' => 'Música',
        'news' => 'Notícias',
        'religion_and_spirituality' => 'Religião e Espiritualidade',
        'science' => 'Ciência',
        'society_and_culture' => 'Sociedade e Cultura',
        'sports' => 'Esportes',
        'technology' => 'Tecnologia',
        'true_crime' => 'Crimes Verídicos',
        'tv_and_film' => 'TV &amp Filme',
        'books' => 'Livros',
        'design' => 'Design',
        'fashion_and_beauty' => 'Moda &amp Beleza',
        'food' => 'Culinária',
        'performing_arts' => 'Artes Cênicas',
        'visual_arts' => 'Artes Visuais',
        'careers' => 'Carreira',
        'entrepreneurship' => 'Empreendedorismo',
        'investing' => 'Investimento',
        'management' => 'Administração',
        'marketing' => 'Marketing',
        'non_profit' => 'Sem fins lucrativos',
        'comedy_interviews' => 'Entrevistas Cômicas',
        'improv' => 'Improvisação',
        'stand_up' => 'Stand-Up',
        'courses' => 'Cursos',
        'how_to' => 'Como fazer',
        'language_learning' => 'Aprendizagem de idiomas',
        'self_improvement' => 'Autoajuda',
        'comedy_fiction' => 'Ficção Cômica',
        'drama' => 'Drama',
        'science_fiction' => 'Ficção Científica',
        'alternative_health' => 'Saúde Alternativa',
        'fitness' => 'Fitness',
        'medicine' => 'Medicina',
        'mental_health' => 'Saúde Mental',
        'nutrition' => 'Nutrição',
        'sexuality' => 'Sexualidade',
        'education_for_kids' => 'Educação para Crianças',
        'parenting' => 'Maternidade/paternidade',
        'pets_and_animals' => 'Animais de estimação &amp Outros animais',
        'stories_for_kids' => 'Histórias para crianças',
        'animation_and_manga' => 'Animação &amp Mangá',
        'automotive' => 'Automotivo',
        'aviation' => 'Aviação',
        'crafts' => 'Artesanato',
        'games' => 'Jogos',
        'hobbies' => 'Hobbies',
        'home_and_garden' => 'Casa &amp Jardim',
        'video_games' => 'Vídeo Games',
        'music_commentary' => 'Comentários sobre música',
        'music_history' => 'História da música',
        'music_interviews' => 'Entrevistas de Música',
        'business_news' => 'Notícias de Negócios',
        'daily_news' => 'Notícias Diárias',
        'entertainment_news' => 'Notícias de entretenimento',
        'news_commentary' => 'Comentários de Notícias',
        'politics' => 'Política',
        'sports_news' => 'Notícias Esportivas',
        'tech_news' => 'Notícias de Tecnologia',
        'buddhism' => 'Budismo',
        'christianity' => 'Cristianismo',
        'hinduism' => 'Hinduísmo',
        'islam' => 'Islã',
        'judaism' => 'Judaísmo',
        'religion' => 'Religião',
        'spirituality' => 'Espiritualidade',
        'astronomy' => 'Astronomia',
        'chemistry' => 'Química',
        'earth_sciences' => 'Ciências da Terra',
        'life_sciences' => 'Ciências da Vida',
        'mathematics' => 'Matemática',
        'natural_sciences' => 'Ciências Naturais',
        'nature' => 'Natureza',
        'physics' => 'Física',
        'social_sciences' => 'Ciências Sociais',
        'documentary' => 'Documentário',
        'personal_journals' => 'Diários',
        'philosophy' => 'Filosofia',
        'places_and_travel' => 'Lugares e Viagem',
        'relationships' => 'Relacionamentos',
        'baseball' => 'Beisebol',
        'basketball' => 'Basquete',
        'cricket' => 'Críquete',
        'fantasy_sports' => 'Esportes de Fantasia',
        'football' => 'Futebol Americano',
        'golf' => 'Golfe',
        'hockey' => 'Hóquei',
        'rugby' => 'Rúgbi',
        'running' => 'Corrida',
        'soccer' => 'Futebol',
        'swimming' => 'Natação',
        'tennis' => 'Tênis',
        'volleyball' => 'Voleibol',
        'wilderness' => 'Mundo Selvagem',
        'wrestling' => 'Luta Livre',
        'after_shows' => 'Nos Bastidores',
        'film_history' => 'História do Cinema',
        'film_interviews' => 'Entrevistas de Filmes',
        'film_reviews' => 'Avaliações de Filmes',
        'tv_reviews' => 'Avaliações de TV',
    ],
    'by' => 'Por {publisher}',
    'season' => 'Temporada {seasonNumber}',
    'list_of_episodes_year' => 'Episódios de {year} ({episodeCount})',
    'list_of_episodes_season' =>
        'Episódios da temporada {seasonNumber} ({episodeCount})',
    'no_episode' => 'Nenhum episódio encontrado!',
    'follow' => 'Seguir',
    'followers' => '{numberOfFollowers, plural,
        one {<span class="font-semibold">#</span> seguidor}
        other {<span class="font-semibold">#</span> seguidores}
    }',
    'posts' => '{numberOfPosts, plural,
        one {<span class="font-semibold">#</span> publicação}
        other {<span class="font-semibold">#</span> publicações}
    }',
    'activity' => 'Atividade',
    'episodes' => 'Episódios',
    'sponsor' => 'Patrocinador',
    'funding_links' => 'Links de financiamento para {podcastTitle}',
    'find_on' => 'Encontrar {podcastTitle} em',
    'listen_on' => 'Ouvir em',
];
